Subject: bug#59258: 28.2; [Emacs Manual] Available PDFs are outdated/obsolete

From: Richard Stallman <[email-masked]>
Date: Wed, 23 Nov 2022 18:16:41 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I'm not sure I understand.  Are you saying that we should suggest to the FSF
  > to make a new printing, on our own initiative?

I think it would make sense to tell them roughly when we expect the
next re;ease to occur.  That would help them decide whether to make a
new edition soon.

  > but does
  > the FSF indeed want to publish a new edition whenever a new major release of
  > Emacs is out (or maybe even when it's in final stages of pretest)?

I think it wants to _consider_ publishing a new edition at those
times.  The decision could depend on a number of details, such as how
many copies they have on hand and how fast they would sell. etc, but
we can let them worry about that.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)